/*
Title	: layout nieuws
====================================== */

/* News overview
====================================== */
div.news-overview {
	border-bottom: 1px dotted #ccc;
	float: left;
	margin-bottom: 15px;
	overflow: auto;
	padding-bottom: 10px;
	width: 600px;
	}

div.news-overview-image {
	float: left;
	height: 100px;
	overflow: hidden;
	width: 152px;
	}
	
div.news-overview-content {
	float: right;
	padding-left: 15px;
	width: 435px; 
	}

	img.news-overview-img {
		border: 1px solid #ccc;
		display: block;
		float: left;
		}
		div.news-overview-img:hover {
			border: 1px solid #999;
			}


a.news-overview-title {
	display: block;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
	}
	
p.news-overview-date {
	/*background: #765298;*/
	color: #666;
	display: block;
	font-size: 1.1em;
	/*margin: 5px 0;*/
	margin: 0;
	/*padding: 0 5px;*/
	width: 60px;
	}

a.news-overview-more {
	font-weight: bold;
	}
	
/* News item
====================================== */
img.news-item-img {
	border: 1px solid #999;
	display: block;
	float: left;
	margin-right: 15px;
	}

.news-item-date {
	color: #666;
	display: block;
	font-size: 1.2em;
	margin-bottom: 0;
	}

/* News list
====================================== */
ul#news-list {
	padding-top: 8px;
	}

span.news-list-date {
	color: #666;
	font-size: 1.1em;
	margin-bottom: 0;
	}

a.news-list-title {
	font-size: 1.2em;
	}
	
/* News Pagebrowser
====================================== */
div#news-pagebrowser-wrap {
	float: left;
	overflow: auto;
	width: 100%;
	/*padding-left: 165px; */
	}

ul#news-pagebrowser {
	background: none;
	color: #333;
	float: left;
	margin-right: 5px;
	padding: 0;
	}
	ul#news-pagebrowser li.active a {
		background: #fff;
		border: 1px solid #ccc;
		color: #000;
		}
	ul#news-pagebrowser li {
		background: none;
		float: left;
		margin-right: 3px;
		overflow: auto;
		padding: 0;
		padding-bottom: 5px;
		}
		ul#news-pagebrowser li a {
			background: #fff;
			border: 1px solid #ccc;
			color: #999;
			display: block;
			font-size: 0.9em;
			padding: 1px 7px;
			text-decoration: none;
			}
		ul#news-pagebrowser li a:hover {
			background: #000;
			border: 1px solid #ccc;
			color: #fff;
			}
		
		ul#search-pagebrowser li.first {
			padding-right: 2px;
			}